#wpfront-notification-bar 
{
    visibility: hidden;
    position: fixed;
    overflow: hidden;
    position: relative;

    color: #fff;
    background-color: #000;
}

#wpfront-notification-bar.wpfront-bottom-shadow
{
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
}

#wpfront-notification-bar.wpfront-top-shadow
{
    -webkit-box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.75);
}

#wpfront-notification-bar.wpfront-fixed 
{
    position: fixed;
    z-index: 9999;
    width: 100%;
}

#wpfront-notification-bar  div.wpfront-close
{
    position: absolute;
    top: 3px;
    right: 5px;
    cursor: pointer;

    font-family: Arial, sans-serif;
    font-weight: bold;
    line-height: 0px;
    font-size: 10px;
    padding: 5px 2px;

    border: 1px solid #555;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;


    color: #000;
    background-color: #555;
}

#wpfront-notification-bar  div.wpfront-close:hover
{
    border: 1px solid #aaa;
    background-color: #aaa;
}

#wpfront-notification-bar  table, #wpfront-notification-bar  tbody, #wpfront-notification-bar  tr
{
    margin: auto;
    height: 100%;
    border: 0px;
    padding: 0px;
}

#wpfront-notification-bar  td
{
    vertical-align: middle;
    text-align: center;
    border: 0px;
    margin: 0px;
    padding: 5px 0px;
    line-height: 1em;
}

#wpfront-notification-bar  div
{
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

#wpfront-notification-bar  div.wpfront-message
{

}

#wpfront-notification-bar  a.wpfront-button
{
    display: inline-block;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    white-space: nowrap;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    padding: 5px 10px;
    margin-left: 5px;

    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}

